sarensw/MacPacker
Archive manager and 7zip replacement for macOS. Preview (nested) archives without extracting them. Extract single files.
A star delta has been computed for 62,678 of 63,374 tracked repositories in this period, and only those can be ranked in it.
A repository missing here has not been measured far enough back yet. That does not mean it did not move.
Star counts measured between 02:16 and 17:27 (BKK).
Archive manager and 7zip replacement for macOS. Preview (nested) archives without extracting them. Extract single files.
Free Zip / Unzip software and Rar file extractor. Cross-platform file and archive manager. Features volume spanning, compression, authenticated encryption. Supports 7Z, 7-Zip sfx, ACE, ARJ, Brotli, BZ2, CAB, CHM, CPIO, DEB, GZ, ISO, JAR, LHA/LZH, NSIS, OOo, PAQ/LPAQ, PEA, QUAD, RAR, RPM, split, TAR, Z, ZIP, ZIPX, Zstandard.
HatchZip is a free, open-source archive extractor for Windows, macOS and Linux that extracts ZIP, 7z, RAR, tar and split archives in place, so it needs free space for the extracted files only. Desktop app and CLI.
Extracts downloads for Radarr, Sonarr, Lidarr, Readarr, and/or a Watch folder - Deletes extracted files after import
MSLA/DLP, file analysis, calibration, repair, conversion and manipulation
🔍 ugrep 7.8 file pattern searcher -- a user-friendly, faster, more capable grep replacement. Includes a TUI, Google-like Boolean search with AND/OR/NOT, fuzzy search, hexdumps, searches (nested) archives (zip, 7z, tar, pax, cpio), compressed files (gz, Z, bz2, lzma, xz, lz4, zstd, brotli), pdfs, docs, and more
WinRAR-style archive manager for macOS: native AppKit app around RARLAB rar/unrar and 7-Zip 7zz. RAR, 7z, ZIP, TAR and 30+ formats, encrypted and multi-volume archives, Finder Quick Actions.
Optimized Go Compression Packages
Multi-format archive and compression library
Crack legacy zip encryption with Biham and Kocher's known plaintext attack.
Find the password of protected ZIP files.
JavaScript library to zip and unzip files supporting parallel compression, web streams, pluggable compression engines, zip64, split files, data encryption, and deflate64 decompression.
Official Rubyzip repository
Zip archive utility for react-native
:floppy_disk: PHP ZIP Streaming Library
Comic & Manga Reader in Linux,Windows,MacOS(and Terminal)。跨平台漫画阅读器。 ただの漫画リーダー。
SharpCompress is a fully managed C# library to deal with many compression types and formats.
a streaming interface for archive generation
Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)
深海鱼篓:不用 agent 登记,自动收进本场会话产出的文件——右侧栏预览、一键打包 zip、归档。Zero-registration deliverable basket for DeepSeek Harness.
build-once run-anywhere c library
A package to backup your Laravel app
That's all 22 repositories in this period.